a {
    color: #03254c;
}
a:hover {
    color: #3782d6;
}
.pagination>.active>a, .pagination>.active>span {
    border-color: #03254c;
    background-color: #03254c;
}
.btn-primary, .sppb-btn-primary {
    border-color: #03254c;
    background-color: #03254c;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #3782d6;
    background-color: #3782d6;
}
.btn-info {
    color: #fff;
    background-color: #03254c;
    border-color: #03254c;
}
.btn-info:hover {
    color: #fff;
    background-color: #3782d6;
    border-color: #3782d6;
}


#sp-top-bar {
    padding: 8px 1px;
}


div#sp-user-account-menu {
    position: absolute;
    right: 0;
}
div#sp-user-account-menu li.dropdown-user>a {
    line-height: 77px!important;
    padding: 0 20px!important;
}

div#sp-logo {
    display: flex;
    justify-content: center;
    width: 100%;
}
header#sp-header {
    background-color: #c20000;
    height: 45px;
}
.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
    color: #fff;   
    font-size: 15px;
    line-height: 45px;
}

ul.sp-megamenu-parent {
    display: flex;
    float: none;
    justify-content: center;
    
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    background-color: #03254c;
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #03254c;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0px;
}



.teamwork-modal {
    background: rgba(255,255,255,0.95);
    backdrop-filter: blur(4px);
}



#sp-footer {
    background-color: #c20000!important;
}